.popup-wrap {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 13000;
	display: none;
}

.popup-wrap.active {
	display: block;
}

.popup-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
	z-index: 1;
	opacity: 0;
}

.popup-wrap.active .popup-overlay {
	-webkit-animation: reveal-popup-overlay .5s forwards;
	animation: reveal-popup-overlay .5s  forwards;
}

@-webkit-keyframes reveal-popup-overlay {
    0%   { 
        opacity: 0; 
    }
    100%   {
        opacity: 1; 
    }
}

@keyframes reveal-popup-overlay {
    0%   { 
        opacity: 0; 
    }
    100%   {
		opacity: 1; 
    }
}

.popup-container {
	position: absolute;
	top: 200%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	border-radius: 50%;
	padding: 0 100px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	background-color: #fff;
	height: 700px;
    width: 700px;
	z-index: 10;
	opacity: 0;
	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
}

.popup-wrap.active .popup-container {
    -webkit-animation: reveal-popup .5s ease-out .5s forwards;
	animation: reveal-popup .5s ease-out .5s forwards;
}

@-webkit-keyframes reveal-popup {
    0%   { 
        top: 200%; 
        -webkit-transform: translateX(-50%) translateY(-200%);
        -ms-transform: translateX(-50%) translateY(-200%);
        transform: translateX(-50%) translateY(-200%); 
        opacity: 0; 
    }
    100%   {
        top: 50%; 
        -webkit-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        opacity: 1; 
    }
}

@keyframes reveal-popup {
    0%   { 
        top: 200%; 
        -webkit-transform: translateX(-50%) translateY(-200%);
        -ms-transform: translateX(-50%) translateY(-200%);
        transform: translateX(-50%) translateY(-200%); 
        opacity: 0; 
    }
    100%   {
        top: 50%; 
        -webkit-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
		opacity: 1; 
    }
}

.popup-container .popup-close {
	display: block;
	height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: #b648ca;
    background-image: url(../img/svg/ico-close-w.svg);
    cursor: pointer;
    background-size: 50%;
    position: absolute;
    top: 75px;
    right: 100px;
	z-index: 20;
}

.popup-container p {
	font-size: 16px;
}

.popup-container .ico-chain-3 {
	margin: 30px auto;
}



/*----- People Popup ------*/

.people-popup .popup-container {
	height: auto;
    width: 700px;
    border-radius: 25px;
    padding: 25px;
}

.people-popup .popup-container .popup-close {
    top: 10px;
    right: 10px;
}

.people-popup-img-wrap {
    width: 40%;
	padding-right: 25px;
}

.people-popup-img {
    padding: 50%;
    background-color: #ccc;
}

.people-popup-text-wrap {
	width: 60%;
}

.people-popup-title {
    margin-bottom: 10px;
}

.people-popup-title h5 {
    margin-bottom: 0;
}

.people-popup-text {
    overflow-y: scroll;
    max-height: 150px;
	padding-right: 5px;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.people-popup-text::-webkit-scrollbar-track {
    background: #fff;
}

/*
.people-popup-text::-webkit-scrollbar-thumb {
    background: #b648ca;
}
*/

.people-popup-text p {
	font-size: 14px;
}

.people-popup-text p:not(:last-child) {
	margin-bottom: 10px;
}

.people-popup .virg-donate-btn-wrap {
	width: 75%;
    margin: 25px auto 0;
    padding-top: 25px;
    border-top: 1px solid #ddd;
}



/*========== RESPONSIVENESS ==================*/

@media screen and (max-width: 768px) {
	
	.popup-wrap {
		overflow-y: scroll;
	}
	
	.popup-container {
		position: relative;
		top: auto;
		left: auto;
		-webkit-transform: translate(0%,0%);
		transform: translate(0%,0%);
		height: auto;
		min-height: 100%;
		width: 100%;
		border-radius: 0;
		padding: 20px;
/*    	overflow-y: scroll;*/
	}
	
	.people-popup .popup-container {
		height: auto;
		width: 100%;
		border-radius: 0;
		padding: 10px;
	}
	
	
	.people-popup .popup-container,
	.people-popup .popup-content {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	
	.popup-wrap.active .popup-container {
		-webkit-animation: reveal-popup-op .5s ease-out .5s forwards;
		animation: reveal-popup-op .5s ease-out .5s forwards;
	}
	
	@-webkit-keyframes reveal-popup-op {
		0%   { 
			opacity: 0; 
		}
		100%   {
			opacity: 1; 
		}
	}

	@keyframes reveal-popup-op {
		0%   {  
			opacity: 0; 
		}
		100%   {
			opacity: 1; 
		}
	}
	
	.popup-container .popup-close {
		position: relative;
		top: auto;
		right: auto;
		align-self: flex-end;
		margin-bottom: 25px;
	}
	
	.people-popup-img-wrap {
		width: 100%;
		padding: 0 25px 25px;
	}
	
	.people-popup-text-wrap {
		width: 100%;
	}
	
	.people-popup-text {
		overflow-y: inherit;
    	max-height: inherit;
		padding-right: 0;
	}
	
	.people-popup-text p {
		font-size: 12px;
	}
	
}